MantisBT

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013310MediaMonkey (current)Main Panelpublic2016-05-25 08:182016-07-22 06:56
ReporterLudek 
PriorityurgentSeverityminorReproducibilityunable to reproduce
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version4.1 
Target Version4.1.12Fixed in Version4.1.12 
Summary0013310: Possible "'A' is not a valid integer value" exception in Album Art views
DescriptionUser reported this exception with descriptions at
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=84952 [^]

Although I am unable to replicate it, based on the submitted ELFs (crash logs) it is clear where the exception is.

Steps To Reproduce1) Go to Options -> Media Tree -> Music collection -> Columns -> [x] Enable grouping (album art views)
2) View: Show Art with Details. Open the artist album node, and navigate to an artist with quite a few albums
3) Open a second tab. View: Show Art. Show Column Browser. Sort the view by Rating (ie. numeric)
4) Return to the first tab, and the loop will start. If the first tab had been positioned at, say, "Miles Davis", the repetitive dbox would be complaining that "M" is not a valid
TagsNo tags attached.
Fixed in build1798
Attached Files

- Relationships

-  Notes
(0044748)
Ludek (developer)
2016-05-25 08:18

Fixed in 4.1.12.1798
(0044755)
peke (developer)
2016-05-25 11:29

Verified 1798 no regressions.
(0044761)
Ludek (developer)
2016-05-26 04:05

Verified by the user:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=84952&sid=ba0208c7473049c7993df358d72fdb2a#p423714 [^]
(0045166)
peke (developer)
2016-07-15 20:10

Reopen issue is back according to user http://www.mediamonkey.com/forum/viewtopic.php?p=425494#p425494 [^]

I can't replicate.
(0045186)
Ludek (developer)
2016-07-22 06:56
edited on: 2016-07-22 06:56

The user Barry4679 confirmed the fix.

The wazzer1508647's issue seems another one (which I don't see raised in the forum thread). Asked via forum.



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker